div[id="article_id_9410"] .container, div[id^="article_id_9410_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9410"], div[id^="article_id_9410_"] {
background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
  }
}
div[id="article_id_9410"], div[id^="article_id_9410_"] {
  page: article_id_9410;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9410:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9410 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9410:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9410:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9410"] div.text.text-content {
  }
  @page article_id_9410 {
background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
  }
/* article container */
div.article[id="article_id_9410"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9410"] div.block-container.block-container-0 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9410"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9410"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9410"] div.block-container.block-container-3 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9410"] div.block-container.block-container-4 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
background-image: url('../static/people_background_online_animated.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media screen {
    
div.article[id="article_id_9410"] div.block-container.block-container-4  {

box-shadow:
  0px 3.3px 5.3px rgba(0, 0, 0, 0.028),
  0px 11.2px 17.9px rgba(0, 0, 0, 0.042),
  0px -50px 80px rgba(0, 0, 0, 0.07)
;
  
  overflow:visible;
}
  } 
div.article[id="article_id_9410"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9410"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9410"] div.block-container.block-container-7 { background-image: url('../static/People_print_v1.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media screen {
    
div.article[id="article_id_9410"] div.block-container.block-container-7  {

box-shadow:
  0px 3.3px 5.3px rgba(0, 0, 0, 0.028),
  0px 11.2px 17.9px rgba(0, 0, 0, 0.042),
  0px -50px 80px rgba(0, 0, 0, 0.07)
;
  
  overflow:visible;
}
  } 
div.article[id="article_id_9410"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top:100mm;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9410"] div.block-container.block-container-9 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
background-image: url('../static/Trees_online_v1.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


background-position: center bottom!important;
 } 
 @media screen {
    
div.article[id="article_id_9410"] div.block-container.block-container-9  {

box-shadow:
  0px 3.3px 5.3px rgba(0, 0, 0, 0.028),
  0px 11.2px 17.9px rgba(0, 0, 0, 0.042),
  0px -50px 80px rgba(0, 0, 0, 0.07)
;
  
  overflow:visible;
}
  } 
div.article[id="article_id_9410"] div.block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9410"] div.block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9410"] div.block-container.block-container-12 { background-image: url('../static/Invest_print_v1.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media screen {
    
div.article[id="article_id_9410"] div.block-container.block-container-12  {

box-shadow:
  0px 3.3px 5.3px rgba(0, 0, 0, 0.028),
  0px 11.2px 17.9px rgba(0, 0, 0, 0.042),
  0px -50px 80px rgba(0, 0, 0, 0.07)
;
  
  overflow:visible;
}
  } 
div.article[id="article_id_9410"] div.block-container.block-container-13 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:40mm;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
